
declare -a PTMethodArray=("Pretrain_coco_t2t_v1")
# Pretrain_coco_t2t_v1


for pt_method in "${PTMethodArray[@]}"
do
    echo "==== start evaluate model $pt_method ===="

    # echo "==== utilize pretrained model output/$pt_method/checkpoint_19.pth ===="

    bash ./scripts/exp_all_ft_single.sh $pt_method; 
done